class CreatePProductFeatureCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_feature_cats do |t|
      t.string :name
      t.text :description
      t.boolean :enabled

      t.timestamps
    end
  end
end
